* {
	cursor: crosshair;

}
@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'LCALLIG';
    src: url('../../../fonts/LCALLIG.eot');
    src: local('../../../fonts/LCALLIG'), url('../../../fonts/LCALLIG.woff') format('woff'), url('../../../fonts/LCALLIG.ttf') format('truetype');
    }  

.accordion-wrapper {
	overflow:hidden;
	display:block;
	position:relative;
	display:inline-block;
}
.slide {
	overflow: hidden;
	display:block;
	-moz-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	-webkit-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	position:absolute;
	cursor: crosshair;
	float:left;
	display: inline-block;
	zoom: 1;
}
.slide img {
	position:relative;
}
.caption {
	position:absolute;
	background:rgba(1, 1, 1, 0.4);
	padding:20px;
	left:6px;
}
.caption p {
	color:#FFF;
	font-family:LCALLIG, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
	line-height:1.6;
}
.caption h1 {
	color:#CCC;
	font-size:16px;
	font-weight:normal;
	font-family:LCALLIG, Lucida Calligraphy, Arial, Helvetica, sans-serif;
	margin:0px;
	margin-bottom:5px;
}
.caption a {
	text-decoration:none;
}
